msgid ""
msgstr ""
"Project-Id-Version: falkon_kwalletpasswords_qt\n"
"PO-Revision-Date: 2018-04-09 11:40+0100\n"
"Last-Translator: José Nuno Coelho Pires <zepires@gmail.com>\n"
"Language-Team: Portuguese <kde-i18n-pt@kde.org>\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Qt-Contexts: true\n"
"X-POFile-SpellExtra: KWallet\n"

#: kwalletpasswordbackend.cpp:51
msgctxt "KWalletPlugin|"
msgid "KWallet"
msgstr "KWallet"